/* ------------ Variables ------------- */
/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * cormorant-garamond:
 *   - http://typekit.com/eulas/00000000000000007735b884
 *   - http://typekit.com/eulas/00000000000000007735b885
 *   - http://typekit.com/eulas/00000000000000007735b88a
 *   - http://typekit.com/eulas/00000000000000007735b88b
 *
 * © 2009-2023 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2023-04-19 14:21:01 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=itq8bew&ht=tk&f=40992.40993.40998.40999&a=84623447&app=typekit&e=css");

@font-face {
font-family:"cormorant-garamond";
src:url("https://use.typekit.net/af/74a7c5/00000000000000007735b884/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/74a7c5/00000000000000007735b884/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/74a7c5/00000000000000007735b884/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"cormorant-garamond";
src:url("https://use.typekit.net/af/656832/00000000000000007735b885/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.net/af/656832/00000000000000007735b885/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.net/af/656832/00000000000000007735b885/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"cormorant-garamond";
src:url("https://use.typekit.net/af/8c7688/00000000000000007735b88a/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/8c7688/00000000000000007735b88a/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/8c7688/00000000000000007735b88a/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"cormorant-garamond";
src:url("https://use.typekit.net/af/ff1d4a/00000000000000007735b88b/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.net/af/ff1d4a/00000000000000007735b88b/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.net/af/ff1d4a/00000000000000007735b88b/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

.tk-cormorant-garamond { font-family: "cormorant-garamond",serif; }
:root {
  --theme-color: #5ea830;
  --theme-secondary-color: #92bf77;
  --theme-tertiary-color:  #5ea830;
  --theme-text-color: #000000;
  --theme-font: 'LatoRegular';
  --theme-heading-font: 'cormorant-garamond';
}

.white-to-grey {
  background: linear-gradient(#FFF, #DADADA);
}

#logo img {
  max-width: 200px;
  width: 100%;
  position: absolute;
}

#primary_menu {
  padding: 2rem 13%;
  width: 100%;
}

.menu.main a {
  color: var(--theme-color);
  font-family: var(--theme-heading-font);
  font-size: 1.8rem;
  text-transform: capitalize;
}
.menu.main a.is-active {
  border-bottom: 2px solid;
  border-bottom-color: var(--theme-secondary-color);
}
.menu.main a:hover {
  color: var(--theme-secondary-color);
  transition: color 0.5;
}

h1 {
  font-weight: 900;
}

h1:after {
  content: '';
  display: block;
  height: 8px;
  width: 20%;
  margin: 1rem auto 3rem;
  background-color: var(--theme-secondary-color);
}



.flexslider {
  margin: 0;
  border: 0;
}
.flex-control-nav {
  z-index: 100;
  bottom: 1.5rem;
}
.flex-control-nav li {
  margin: 0.1rem;
}
.flex-control-paging li a {
  width: 40px;
  height: 40px;
  background: transparent;
  border: 2px solid #FFF;
}
.flex-control-paging li a.flex-active {
  background: #FFF;
}

.project.node.teaser .node-title {
  text-align: center;
}
.project.node.teaser .node-title a {
  color: var(--theme-color);
  font-family: var(--theme-heading-font);
  font-size: 2rem;
  font-weight: bold;
  transition: all 0.5s;
}
.project.node.teaser .node-title a:hover {
  color: var(--theme-secondary-color);
  transition: all 0.5s;
}
.project.node.teaser .node-title a:before {
  content: '';
  display: block;
  height: 8px;
  width: 40%;
  margin: 0.75rem auto;
  background-color: var(--theme-secondary-color);
}

.bigbox.columns:nth-of-type(odd) {
  padding: 0 3rem 0 0;
  clear: left;
}
.bigbox.columns:nth-of-type(even) {
  padding: 0 0 0 3rem;
  clear: right;
}
.bigbox {
  margin: 3rem 0;
}
.bigbox .teaser {
  padding: 2rem 2rem 3rem;
  box-shadow: 0 1px 4px rgb(0 0 0 / 30%), 0 0 40px rgb(255 255 255 / 10%) inset;
}
.bigbox h2 {
  margin-left: -1rem;
  margin-bottom: 2rem;
}

.site-footer {
  padding: 3rem 0 1rem;
  border: 0.3rem solid #DADADA;
}
.site-footer h2 {
  margin-bottom: 2rem;
}
.site-footer a:not(.button) {
  color: var(--theme-tertiary-color);
}

/* ---------- Secondary Content ----------- */
#bottom_content h2 {
  font-size: 2.4em;
  text-align: center;
}
#bottom_content h2:after {
  content: '';
  display: block;
  height: 8px;
  width: 16%;
  margin: 1rem auto 3rem;
  background-color: var(--theme-secondary-color);
}

/* --------------- Events ----------------- */
.date-time {
  font-size: 0.9em;
}
.event.node.teaser a {
  color: var(--theme-color);
}
.event.node.teaser a:hover {
 color: var(--theme-secondary-color); 
}

.event.node h3 {
  text-align: center;
}
.event.node {
  text-align: center;
}

@media screen and (max-width: 1440px) {
  #primary_menu {
    padding: 36px 0 36px 16%;
  }

  .menu.main a {
    font-size: 1.2rem;
    padding: 0.7rem 0;
  }
}

@media screen and (max-width: 1024px) {
  #bottom_content h2 {
    font-size: 2.2em;
  }
  #primary_menu {
    padding: 36px 0 36px 24%;
  }
  .bigbox.columns:nth-of-type(odd) {
    padding: 0 0.5rem;
  }
  .bigbox.columns:nth-of-type(even) {
    padding: 0 0.5rem;
  }
  .project.node.teaser .node-title a {
    font-size: 1.8rem;
  }
  .flex-control-nav {
    bottom: 1rem;
  }
  .flex-control-paging li a {
    width: 4vw;
    height: 4vw;
  }
}

@media screen and (max-width: 640px) {
  #bottom_content h2 {
    font-size: 2em;
  }
  #logo {
    text-align: center;
  }
  #logo img {
    max-width: 116px;
    position: relative;
  }
  .front #banner {
    margin-top: 0;
  }
  .project.node.teaser {
    margin-top: 1rem;
    margin-bottom: 1rem;
  }
  .project.node.teaser .field-highlighted-image {
    text-align: center;
  }
  .project.node.teaser .node-title a {
    font-size: 1.6rem;
  }
  .flex-control-nav {
    bottom: 0.5rem;
  }
}

@media screen and (max-width: 400px) {
  #logo img {
    margin: 0;
  }
}